/** event highlights **/

#top-highlights {
  border:1px solid #e7e7e7;
  padding:8px;
  height:200px;
}

#top-highlights.three {
  height:155px;
}

#top-highlights.zero {
  height:100px;
}

#top-highlights .btn-mid a {
  font-weight:bold;
  font-size:11px;
  text-decoration:none;
}

#top-highlights.adj {
  margin-top:16px;
  height:104px;
}

#top-highlights .highlight-main {
  position:absolute;
  height:100px;
  width:535px;
}

#top-highlights .highlight-main img, #base-highlights .item img {
  float:left;
  margin-right:6px;
}

#top-highlights .highlight-main .blurb {
  float:left;
  width:366px;
  height:63px;
  overflow:hidden;
}

#top-highlights .highlight-main .full_width {
  width:520px;
}

#top-highlights .highlight-main .blurb h2, .highlight-main .blurb h2 a {
  font-size:16px;
  font-style:italic;
  font-weight:bold;
  color:#c00;
  margin:0px;
  text-transform:none;
}

#top-highlights .highlight-main .blurb p {
  font-size:12px;
}

#top-highlights .highlight-main .odds-align {
  position:absolute;
  bottom:0;
  right:10px;
}

/*#base-highlights .item .odds-align {
  position:absolute;
  bottom:0;
  right:10px;
}*/

#top-highlights .highlight-main .odds-align .markets {
  float:left;
  font-size:11px;
  height:25px;
  line-height:25px;
  margin-top:6px;
  width:50px;
  position:absolute;
  top:-75px;
  right:-7px;
  *right:-5px;
}

#base-highlights .odds-align .markets {
  display:none;/*temporary measure, this needs to be redrawn*/
  /*float:left;
  font-size:11px;
  height:25px;
  line-height:25px;
  margin-top:6px;
  width:50px;
  position:absolute;
  top:-75px;
  right:-7px;
  *right:-5px;*/
}

#top-highlights .highlight-main .odds-align .price, #base-highlights .item .odds-align .price {
  float:left;
  /*padding:2px;*/
  padding:2px 0;
}

#top-highlights .highlight-main .odds-align .price span, #base-highlights .item .odds-align .price span {
  /*padding:0 4px 0 12px;*/
  padding:0 0 0 8px;
  font-size:11px;
  display:block;
  float:left;
  height:23px;
  line-height:23px;
}

#top-highlights .highlight-main .odds-align .right, #base-highlights .item .odds-align .right {
  float:right;
  margin-top:4px;
}

#top-highlights .highlights-sub {
  clear:both;
  padding-top:3px;
  margin-top:104px;
  *margin-top:112px;
}

#top-highlights .highlights-sub .item {
  width:173px;
  float:left;
  border:1px solid #fff;
  height:45px;
  cursor:pointer;
  overflow:hidden;
}

#top-highlights .highlights-sub .item .outline {
  margin:1px;
  height:43px;
}

#top-highlights .highlights-sub .item .outline img {
  float:left;
  margin:4px 0 0 4px;
}

#top-highlights .highlights-sub .item .outline .blurb {
  float:left;
  width:108px;
}

#top-highlights .highlights-sub .item .outline .full_width {
  float:left;
  width:150px;
}

#top-highlights .highlights-sub .item .outline .blurb p {
  color:#333;
  font-size:10px;
  margin:2px 4px;
}

#top-highlights .highlights-sub .item.select, #top-highlights .highlights-sub .item.hover {
  border:1px solid #d4d4d4;
}
  
#top-highlights .highlights-sub .item.select .outline, #top-highlights .highlights-sub .item.hover .outline {
  background:url('../images/highlights/small-bg.jpg');
}

#top-highlights .odds .price a, #base-highlights .odds .price a {
  width:44px;
	height:23px;
	line-height:23px;
	margin:0 0 0 5px;
	background-image:url('../images/coupon/odds_box_bg.jpg');
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	line-height:23px;
	color:#333;
	font-weight:bold;
	cursor:pointer;
	font-size:11px;
	display:block;
	float:left;
}

#top-highlights .odds .price a:hover, #base-highlights .odds .price a:hover {
	color: #fff;
	background:url('../images/coupon/odds_box_bg_active.jpg') no-repeat;
	background-position:center;
	text-decoration:none;
}

#top-highlights .odds .price .complete, #base-highlights .odds .price .complete {
	color: #fff;
	background:url('../images/coupon/odds_box_bg_active.jpg') no-repeat;
	background-position:center;
}

#top-highlights .odds .price .complete:hover, #base-highlights .odds .price .complete:hover {
	color:#333;
	background:url('../images/coupon/odds_box_bg.jpg') no-repeat;
	background-position:center;
}

#top-highlights .odds .price a.click:hover, #base-highlights .odds .price a.click:hover {
	color:#fff;
	background:url('../images/coupon/odds_box_bg_click.jpg') no-repeat;
	background-position:center;
}

#base-highlights {
  margin-top:16px;
}

#base-highlights .item {
  clear:both;
  /*position:relative;*/
  margin-bottom:12px;
  height:100px;
}

#base-highlights .item .title {
  border-bottom:1px solid #b7b7b7;
  margin-bottom:6px;
  height:18px;
}

#base-highlights .item .title h3 {
  color:#c00;
  font-size:12px;
  padding:2px;
  font-style:italic;
	/*text-transform:uppercase;*/
}

#base-highlights .item .title h3 a {
  color:#c00;
}

#base-highlights .item .blurb {
  float:left;
  width:418px;
  height:44px;
  overflow:hidden;
}

#base-highlights .item .blurb_max {
  float:left;
  width:418px;
  height:80px;
  overflow:hidden;
}

#base-highlights .item .full_width {
  width:540px;
}

#base-highlights .item .blurb2 {
  width:540px;
}

#base-highlights .item .blurb p {
  font-size:12px;
  color:#333;
} 

.flash_item {
	width:526px;
	height:104px;
}